body
{
	width: expression(documentElement.clientWidth <= 830? "835px": "97%" );
}

/* The left hand column image requires IE6 fix 
for displaying transparent backgrounds of PNG images */
#DivBodyLeft 
{

	/* In IE6, the negative margin pushes the left column to far to the left because
	it uses the width of the body rather than the width of the div container. This
	hack moves it back to the right the full width of the right column. Love Microsoft. NOT! */
	left:200px;
	
}

#DivBodyCenterPadding
{
	border-right-color:Silver;
	border-right-style:ridge;
	border-right-width:2px;
  border-left-color:Silver;
	border-left-style:ridge;
	border-left-width:2px;
}

#DivBodyLeft 
{
	width:200px;
	border-right-style:none;
	border-right-width:0;
}

#DivBodyRight 
{
  width:200px;
	border-left-style:none;
	border-left-width:0;
}

#DivFooterWrapper
{
	float:left;
	padding-bottom:32767px;
	margin-bottom:-32767px;
}

#DivHeaderLeft
{
	background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( 
		src='/Images/Header-AyrSports-Logo.png', sizingMethod='image');
}

#DivHeaderRight01
{
	background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( 
		src='/Images/Header-Right_01.png', sizingMethod='image');
}

#DivHeaderRight02
{
	background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( 
		src='/Images/Header-Right_02.png', sizingMethod='image');
}

#DivHeaderRight03
{
	background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( 
		src='/Images/Header-Right_03.png', sizingMethod='image');
}

#DivHeaderRight04
{
	background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( 
		src='/Images/Header-Right_04.png', sizingMethod='image');
}

#DivHeaderRight05
{
	background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( 
		src='/Images/Header-Right_05.png', sizingMethod='image');
}

#DivHeaderRight06
{
	background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( 
		src='/Images/Header-Right_06.png', sizingMethod='image');
}
